Subject: Re: EP-Enron ISDA Guaranty -f/u 6-28
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 05:33:00 -0700 (PDT)

John:
I received the form of Guaranty by fax and it looks fine.  After you have 
filled in the blanks, please fax it either to me or Susan and in the mean 
time Susan will be sending you execution sets of the docs.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	"Shuttee, John" <[email-masked]>
	06/28/2000 09:07 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: "Shuttee, John" <[email-masked]>
		 Subject: EP-Enron ISDA Guaranty -f/u 6-28

Carol -

Two things:

* First, I will try to email this guaranty to you again, followed with
a fax.  Apparently both failed to go through yesterday.
* Second, I did some research and it turns out that our general
partner is El Paso Merchant Energy-Gas Company, and Cecelia Heilmann is an
officer authorized to sign for both this entity and the L.P..  So if you
want to alter the signature block reflecting this general partner, feel free
to do so.

Please let me know later this morning if you still did not get our Guaranty.

John

> -----Original Message-----
> From: Shuttee, John
> Sent: Tuesday, June 27, 2000 8:37 AM
> To: [email-masked]'
> Cc: Shuttee, John
> Subject: EP-Enron ISDA Guaranty
>
> Sorry, I thought I had.  Here it is.
>
> John
>
>  << File: EL  Guaranty 5-23 (Enron Form).doc >>
>
>  -----Original Message-----
>  From: [email-masked] [SMTP:[email-masked]]
>  Sent: Tuesday, June 27, 2000 8:18 AM
>  To: Shuttee, John
>  Subject: RE: Enron ISDA Final Draft 6-23
>
>
>  John:
>  Please send the Guaranty attachment.
>
>  Carol St. Clair
>  EB 3892
>  713-853-3989 (Phone)
>  713-646-3393 (Fax)
>  [email-masked]
>
>
>
>
>                      "Shuttee,
>
>                      John"                To:
> "[email-masked]'" <[email-masked]>
>                      <ShutteeJ@EPE        cc:
>
>                      nergy.com>           Subject:     RE: Enron ISDA
> Final Draft 6-23
>
>
>                      06/26/2000
>
>                      03:32 PM
>
>
>
>
>
>
>
>
>
>  Carol,
>
>  Enclosed is our adjusted guaranty that we had previously altered to
> meet
>  your requirements (sorry I didn't send this initially). Please see
> if this
>  is good for you.
>
>  John
>
>  PS:  Where is "receipt" you discussed below?  Page 1 of which
> document?
>   <<Enron Guarantee Format - 5-23.doc>>
>
>  > -----Original Message-----
>  > From:   [email-masked] [SMTP:[email-masked]]
>  > Sent:   Monday, June 26, 2000 1:03 PM
>  > To:     Shuttee, John
>  > Subject:     Re: Enron ISDA Final Draft 6-23
>  >
>  >
>  > John:
>  > The Schedules look fine.  Just one minor chnage which I can maker.
> In
>  the
>  > form of LC, I'm deleting the words "Rider 1" at the bottm and in
> the last
>  > paragrpah of page 1, chnagung the word "receipts" to "receipt".
> We will
>  > generate and send to you execution sets.  With respect to the
> Guaranty,
>  we
>  > would prefer that you sue the fopm which I sent to you a few weeks
> ago.
>  > Here it is.  This form is our updated form and matches up with the
> Enron
>  > Guaarnty that we are giving you.
>  > (See attached file: EL  Guaranty 5-23 (Enron Form).doc)
>  >
>  > Carol St. Clair
>  > EB 3892
>  > 713-853-3989 (Phone)
>  > 713-646-3393 (Fax)
>  > [email-masked]
>  >
>  >
>  >
>  >
>  >                     "Shuttee,
>  >
>  >                     John"                To:     "'Carol St
> Clair'"
>  > <[email-masked]>
>  >                     <ShutteeJ@EPE        cc:     "Shuttee, John"
>  > <[email-masked]>
>  >                     nergy.com>           Subject:     Enron ISDA
> Final
>  > Draft 6-23
>  >
>  >
>  >                     06/26/2000
>  >
>  >                     08:29 AM
>  >
>  >
>  >
>  >
>  >
>  >
>  >
>  >
>  >
>  > Carol -
>  >
>  > Enclosed are what I hope will be the final drafts of the Schedule,
>  > Paragraph
>  > 13, LC provisions, and Schedule 1.
>  >
>  > I have accepted and incorporated the new changes you made plus all
> the
>  > changes which we have agreed upon.  I also changed the
> presentation of
>  our
>  > address in Part 4a of the schedule - it's the same information
> presented
>  > in
>  > a more concise way.  Finally, I changed the signature block on the
>  > schedule
>  > to eliminate EPME-Gas Company (it no longer exists) as a 'general
>  partner"
>  > -
>  > I don't know where that came from.
>  >
>  > Also enclosed is our version of the Guarantee.  Please let me know
> if any
>  > other changes are required.  If not, let's proceed with execution
> copies
>  -
>  > let me know if you want to generate them, or if you want me to.
>  >
>  > John
>  >
>  >  <<Enron Schedule -Our Draft 6-23.doc>>  <<Enron CSA - Our Draft
>  > 6-23.doc>>
>  >  <<EP Guarantee Format - 6-23.doc>>
>  >
>  >
>  >
>  >
>  > ******************************************************************
>  > This email and any files transmitted with it from El Paso
>  > Energy Corporation are confidential and intended solely
>  > for the use of the individual or entity to whom they are
>  > addressed. If you have received this email in error
>  > please notify the sender.
>  > ******************************************************************
>  >
>  > (See attached file: Enron Schedule -Our Draft 6-23.doc)
>  > (See attached file: Enron CSA - Our Draft 6-23.doc)
>  > (See attached file: EP Guarantee Format - 6-23.doc)
>  >  << File: EL  Guaranty 5-23 (Enron Form).doc >>  << File: Enron
> Schedule
>  > -Our Draft 6-23.doc >>  << File: Enron CSA - Our Draft 6-23.doc >>
> <<
>  > File: EP Guarantee Format - 6-23.doc >>
>
>  (See attached file: Enron Guarantee Format - 5-23.doc)
>   << File: Enron Guarantee Format - 5-23.doc >>